/*Discvover component*/
.discover-more-section>.helix-layout-container {
  max-width: 100%;
  padding: 0;
}

.discover-more-section {
  max-width: 1680px;
  display: block;
  margin: 0 auto;
}

.discover-more-section .helix-layout-container .discover-cards helix-image {
  position: relative;
  display: block;
  height: 550px;
  /*padding-bottom: 100%;*/
}
.discover-more-section .helix-layout-container .discover-cards helix-image img {
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: 100%;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  -webkit-object-fit: cover;
  -ms-object-fit: cover;
  -moz-object-fit: cover;
  -o-object-fit: cover;
  object-fit: cover;
}
.discover-more-section .helix-layout-container .discover-cards.active-card helix-image img {
  opacity: 20%;
}

.discover-more-section .helix-layout-container .discover-cards .helix-text {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: left;
  background-size: cover;
  display: -ms-flexbox;
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2;
  bottom: 111px;
  height: 40px;
  overflow: hidden;
  transition: 0.3s linear;
}
.discover-more-section .helix-layout-container .discover-cards .oval-link-anchor {
  border: 1px solid rgb(255,255,255,1);
  display: inline-block;
  position: absolute;
  left: 30px;
  bottom: 30px;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  z-index: 2;
  opacity: 0.5;
  transition: 0.3s linear;
}

@media only screen and (min-width: 1284px) {
  .discover-more-section .helix-layout-container .discover-cards .helix-text{
    bottom: 126px;
    padding: 0 30px;
  }
  .discover-more-section .helix-layout-container .discover-cards .oval-link-anchor {
    left: 30px;
  }
}
.discover-more-section .helix-layout-container .discover-cards .helix-text h2 {
  font-family: 'ITC Franklin Gothic LT W05 DmCondensed', arial, san-serif;
  text-transform: uppercase;
  font-size: 44px;
  line-height: 44px;
  letter-spacing: -0.53px;
  text-align: left;
  color: #FFFFFF;
}

.discover-more-section .helix-layout-container .discover-cards .helix-text p {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: -0.1px;
  text-align: left;
  color: #FFFFFF;
  margin-bottom: 0;
}

.discover-more-section .helix-layout-container .discover-cards.active-card .oval-link-anchor {
  opacity: 1;
}

.discover-more-section .helix-layout-container .discover-cards a .oval-link {
  background: url("/images/9ba8edbbe3dd233e70e656a20cb06e02.svg") no-repeat center/cover;
  background-size: 22px;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
}

.discover-more-section .helix-layout-container .discover-cards .oval-link-anchor:hover, .discover-more-section .discover-cards .helix-grid__item:hover .oval-link-anchor {
    opacity: 1;
}

.discover-more-section>.helix-layout-container .helix-grid {
  -webkit-column-gap: normal;
  -moz-column-gap: normal;
  column-gap: normal;
}

.discover-more-section .discover-cards .helix-grid__item {
  display: block;
  position: relative;
  z-index: 1;
  overflow: hidden;
  /*hidden the content inside*/
}

.discover-more-section .helix-layout-container .discover-cards:not(.active-card) .helix-grid__item:hover .blue-layer {
  background: transparent;
}

.discover-more-section .helix-layout-container .discover-cards .blue-layer {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  background: rgb(33 63 155 / 80%);
  opacity: 0.8;
  transition: 0.3s linear;
  mix-blend-mode: color;
}

.discover-more-section .helix-layout-container .discover-cards helix-image:after {
  content: '';
  width: 100%;
  height: 80%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(22,44,93,0), #162C5D);
}

.discover-more-section .discover-cards:not(.active-card) .helix-grid__item:hover a {
  border: 1px solid rgb(255 255 255 / 100%);
}
.discover-more-section .discover-cards:not(.active-card) .helix-grid__item:hover a .oval-link {
  background: url("/images/f04633ad18a4489cccc3fb1b8f8f9dcc.svg") no-repeat center/cover;
  background-size: 22px;
}

.discover-more-section .discover-cards {
  cursor: pointer;
}

.discover-more-section .discover-cards.active-card {
  cursor: unset;
  pointer-events: none;
}

body.purpose .discover-cards.active-card .helix-grid__item .oval-link,
body.bold-moves .discover-cards.active-card .helix-grid__item .oval-link,
body.values .discover-cards.active-card .helix-grid__item .oval-link,
body.performance .discover-cards.active-card .helix-grid__item .oval-link {
  background: url("/images/fffd3bce9e8653f5338cd2a8f8de96a6.svg") no-repeat center/cover;
  background-size: 20px;
}

body.purpose .discover-cards.active-card .blue-layer,
body.bold-moves .discover-cards.active-card .blue-layer,
body.values .discover-cards.active-card .blue-layer,
body.performance .discover-cards.active-card .blue-layer {
  background-color: rgb(33 63 155 / 100%) !important;
}



@media only screen and (max-width: 1283px) {
  .discover-more-section .helix-layout-container .discover-cards .helix-text{
     bottom: 101px;
  }
}
@media only screen and (min-width: 990px) and (max-width: 1023px) {
  .discover-more-section .helix-layout-container .helix-grid.helix-grid--4up>helix-grid-item {
    -ms-grid-column-span: 6;
    grid-column: span 6;
  }
}

/*desktop*/
@media only screen and (min-width: 1023px) {
  .discover-more-section>.helix-layout-container {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 1023px) {
  .discover-more-section>.helix-layout-container .helix-grid {
    row-gap: normal;
  }

  .discover-more-section .helix-layout-container .discover-cards .helix-text h2 {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: -0.3px
  }

  .discover-more-section .helix-layout-container .discover-cards .oval-link-anchor {
    right: 14px;
    bottom: 14px;
    left: unset;
    width: 46px;
    height: 46px;
  }

  .discover-more-section .helix-layout-container .discover-cards helix-image {
    height: 200px;
  }

}

/*IPad landscape css*/
@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .discover-more-section .helix-layout-container .discover-cards .helix-text h2 {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: -0.36px;
  }
}
/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .discover-more-section>.helix-layout-container .helix-grid {
    margin-top: -1px;
  }

  .discover-more-section .helix-layout-container .discover-cards helix-image {
    height: 370px;
  }
  .discover-more-section .helix-layout-container .discover-cards .oval-link-anchor {
    right: 28px;
    bottom: 28px;
    left: unset;
  }
}

/*mobile*/
@media only screen and (max-width: 767px) {
  .discover-more-section>.helix-layout-container .helix-grid {
    margin-bottom: 24px;
  }
  .discover-more-section .helix-layout-container .discover-cards .helix-grid__item helix-image {
    padding-bottom: calc(100% * 2/3);
    height: auto !important;
  }
  .discover-more-section .helix-layout-container .discover-cards .helix-text {
    height: 77px !important;
  }
  .discover-stories-wrapper .card-story-wrap {
    display: block;
  }
  .discover-more-section .helix-grid.helix-grid--4up>helix-grid-item{
    grid-column: span 12 ;
  }
  .discover-more-section .helix-layout-container .discover-cards .helix-text {
    padding: 35px 26px 26px 14px !important;
  }
}
